Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004768TestLinkExport/Importpublic2011-10-07 18:592015-05-03 08:45
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.13 (2015 #1) 
Summary0004768: Requirements Export - Export Version and Revision
DescriptionRequirements Export - Export Version and Revision
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
parent of 0004746new Version freeze VS. Baseline 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0015890)
fman (administrator)
2011-10-08 14:26
edited on: 2011-10-08 14:37

Fixed on head
http://gitorious.org/testlink-ga/testlink-code/commit/8d8af4e1efa9bc01e4bd7fc758066fc92785b7ac [^]

Fixed on 1.9.x
http://gitorious.org/testlink-ga/testlink-code/commit/dcfaac8d622a99197665c550925003abb310d871 [^]

(0015891)
fman (administrator)
2011-10-08 14:38

Please test and let us know
(0023182)
Mr.Bricodage (updater)
2015-04-26 16:17

Works fine with TL 1.9.13

- Issue History
Date Modified Username Field Change
2011-10-07 18:59 fman New Issue
2011-10-07 18:59 fman Issue generated from: 0004767
2011-10-07 18:59 fman Relationship added parent of 0004746
2011-10-08 14:26 fman Note Added: 0015890
2011-10-08 14:27 fman Status new => resolved
2011-10-08 14:27 fman Fixed in Version => 2.0 (planned)
2011-10-08 14:27 fman Resolution open => fixed
2011-10-08 14:27 fman Assigned To => fman
2011-10-08 14:37 fman Note Edited: 0015890 View Revisions
2011-10-08 14:38 fman Note Added: 0015891
2011-10-08 14:38 fman Status resolved => feedback
2011-10-29 09:44 fman Status feedback => resolved
2015-04-26 15:29 Mr.Bricodage Relationship added related to 0007083
2015-04-26 15:29 Mr.Bricodage Relationship deleted related to 0007083
2015-04-26 15:30 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:17 Mr.Bricodage Note Added: 0023182
2015-05-03 08:45 fman QA Team - Task Workflow Status => TBD
2015-05-03 08:45 fman Status resolved => closed
2015-05-03 08:45 fman Fixed in Version 2.0 (planned) => 1.9.13 (2015 #1)
2015-05-03 15:24 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker